<?xml version="1.0" encoding="UTF-8"?>
<site
      associateSitesURL="associateSites.xml">
   <description name="Eclipse Layout Kernel 0.1.0" url="http://download.eclipse.org/elk/updates/releases/0.1.0">
      Update site for the Eclipse Layout Kernel, version 0.1.0.
   </description>
   <feature url="features/org.eclipse.elk.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.sdk.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.sdk.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.sdk.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.sdk.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.gmf.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.gmf.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.gmf.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.gmf.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.graphiti.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.graphiti.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.graphiti.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.graphiti.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.graphviz.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.graphviz.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.graphviz.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.graphviz.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.ui.feature_0.1.0.201607121925.jar" id="org.eclipse.elk.ui.feature" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <feature url="features/org.eclipse.elk.ui.feature.source_0.1.0.201607121925.jar" id="org.eclipse.elk.ui.feature.source" version="0.1.0.201607121925">
      <category name="elk"/>
   </feature>
   <category-def name="elk" label="Eclipse Layout Kernel">
      <description>
         Eclipse Layout Kernel components for the automatic layout of diagrams.
      </description>
   </category-def>
   <repository-reference location="http://download.eclipse.org/releases/mars" enabled="true" />
   <repository-reference location="http://guava-osgi.googlecode.com/svn/trunk/repository/" enabled="true" />
   <repository-reference location="http://download.eclipse.org/graphiti/updates/0.10.2" enabled="true" />
</site>
